/* ==========================================================================
   HTML5 Boilerplate styles - h5bp.com (generated via initializr.com)
   ========================================================================== */

html,
button,
input,
select,
textarea {
    color: #222;
}

body {
    font-size: 1em;
    line-height: 1.4;
}

::-moz-selection {
    background: #b3d4fc;
    text-shadow: none;
}

::selection {
    background: #b3d4fc;
    text-shadow: none;
}

hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 1em 0;
    padding: 0;
}

img {
    vertical-align: middle;
}

fieldset {
    border: 0;
    margin: 0;
    padding: 0;
}

textarea {
    resize: vertical;
}

.chromeframe {
    margin: 0.2em 0;
    background: #ccc;
    color: #000;
    padding: 0.2em 0;
}


/* ==========================================================================
   Ukioq's custom styles
   ========================================================================== */


.AvenirNextLTPro-Regular { 
	font-family: AvenirNextLTPro-Regular;
	font-weight: normal;
	font-style: normal;
}

html {
	width : 100%;	
/* 	height: 100%; */
}

body {
	font-family: AvenirNextLTPro-Regular;
	-webkit-font-smoothing:antialiased;

	width : 100%;	
/* 	height: 100%; */
	/*overflow: hidden;*/
}

a{
	text-decoration: none;
	color:#888;
}

a:hover{
	color:#FF5200;

}

#main-loader{
	position: absolute;
	width: 200px;
	height: 200px;
	top:50%;
	left: 50%;
	margin-top: -100px;
	margin-left: -100px;
	text-align: center;
	z-index: 2000;
}

#main-loader .text{
	color: #888;
	font-size: 14px;
}

#main-wrapper{
	display: none;
	opacity: 0;
	position: absolute;
	top:0;
	left:0;
	width : 100%;	
	height: 100%;
	overflow: hidden;
}


#languette{
	z-index: 2000;
	position: absolute;
	width: 450px;
	max-width: 90%;
	height: 350px;
	background-color: #fff;
	left:-395px;
	bottom:-390px;
}

.langette-home-titre{
	color:#FF5200;
	font-size: 18px;
	line-height: 22px;
	margin: 0 0 0 70px;
	font-weight: 400;
}

.langette-home-texte{
	color:#000;
	font-size: 14px;
	line-height: 18px;
	margin: 0 0 0 70px;
	width: 340px;
	font-weight: 400;
}


#languette-btn{
	position: absolute;
	top:0;
	right: 0;
	width: 55px;
	height: 60px;
	background-color: #fff;
	cursor: pointer;
}

#languette-btn img{
	position: absolute;
	width: 16px;
	height: 16px;
	top: 50%;
	right: 50%;
	margin-top: -8px;
	margin-right: -8px;
}

#languette-biseau{
	position: absolute;
	top:0;
	right: -48px;
	width: 50px;
}

.btn-close{
	position: fixed;
	z-index: 650;
	top:0;
	left:0;
	width: 60px;
	height: 55px;
	background: url(../img/bnt-close.svg) no-repeat center center;; 
	cursor: pointer;
}

.btn-close-blanc{
	position: fixed;
	z-index: 650;
	top:0;
	left:0;
	width: 60px;
	height: 55px;
	background: url(../img/bnt-close-blanc.svg) no-repeat center center;; 
	cursor: pointer;
}


#bretzel{
	display: none;
	opacity: 0;
	z-index: 999;
	position: absolute;
	top:60px;
	left:55px;
	width: 60px;
	height: 55px;
	cursor: pointer;
	transition: opacity 0.3s ease;
}


#bretzel img{
	width: 120%;
	height: 120%;
	margin-top:-10%;
	margin-left:-10%;
}


#main-menu{
	opacity: 0;
	visibility: hidden;
	z-index: 998;	
	position: absolute;
	top:120px;
	left:55px;
	background: #FF5200;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	padding: 35px 40px 35px 50px;
	box-sizing: content-box;
	text-align: right;
}

#main-menu ul{
	padding: 0;
	margin: 0;
}

#main-menu li{
	list-style: none;
	color: #ffe2d5;
	font-size: 16px;
	line-height: 28px;
	font-weight: 400;
	cursor: pointer;
	padding: 0;
}

#main-menu .actif a{
	color: #FFF;
}

#main-menu li:hover a{
	color: #FFF;
}

#main-menu a{
	color: #FFBA99;
	text-decoration: none;
}

.menu-tiret{
	width: 100%;
	height: 1px;
	background: #fff;
	opacity: .5;
	margin: 5px 0;
}

.menu-tiret-dashed{
	width: 100%;
	height: 1px;
	margin: 5px 0;
	border-bottom: 1px #ff9e71 dotted;
}


.menu-label{
	font-size: 12px !important;
}

#menu-pointe{
	position: absolute;
	top:-14px;
	left: 15px;
	width: 30px;
	height: 15px;
	background: url(../img/menu-pointe.svg) no-repeat center center;
}



/******************/
/* HOME ***********/
/******************/


#home{
	z-index: 1050;
	opacity: 0;
	visibility: hidden;
	position: absolute;
	width: 100%;
	height: 100%;
	background-position: center center;
	-webkit-background-size: cover; /* pour Chrome et Safari */
	-moz-background-size: cover; /* pour Firefox */
	-o-background-size: cover; /* pour Opera */
	background-size: cover; /* version standardisée */
	cursor: pointer;
}

/******************/
/* MOZA ***********/
/******************/

#moza-nav{
	z-index: 998;
	position: absolute;
	bottom:55px;
	right:60px;
	width: 100px;
	height: 55px;
}

#moza-nav-prev{
	width: 30px;
	height: 55px;
	cursor: pointer;
	float: left;
	background: url(../img/fleche-prev.svg) no-repeat center center;
	opacity: 0;
	visibility: hidden;
}
#moza-nav-next{
	width: 30px;
	height: 55px;
	cursor: pointer;
	float: left;
	background: url(../img/fleche-next.svg) no-repeat center center;
	opacity: 0;
	visibility: hidden;
}


#moza-count{
	float: left;
	bottom:55px;
	text-align:center; 
	width: 40px;
	height: 55px;
	color :#FF5200;
	font-size: 13px;
	line-height: 57px;
}

#moza{
	display: none;
	z-index: 1;
	position: absolute;
	width: 100%;
	height: 100%;
	padding: 120px 0;
	box-sizing:border-box;
	/*overflow: hidden;*/
}

#moza-strip{
	position: relative;
}

.moza-item{
	opacity: 0;
	position: absolute;
	box-sizing:border-box;
	overflow: hidden;
	background-position: center center;
	-webkit-background-size: cover; /* pour Chrome et Safari */
	-moz-background-size: cover; /* pour Firefox */
	-o-background-size: cover; /* pour Opera */
	background-size: cover; /* version standardisée */
	cursor: pointer;
}

.moza-item .biseau{
	position: absolute;
	z-index: 90;
	height: 110%;
	left: -5%;
	top: -5%;
}

.moza-item-over{
 	opacity: 0; 
	position: absolute;
	z-index: 100;
	top:0;
	left: 0;
	width: 100%;
	height: 100%;
	text-align: center;
	box-sizing:border-box;
	background: #FF5200;
	display: table;
	-webkit-transition: opacity 0.3s ease; /* For Safari 3.1 to 6.0 */
	transition: opacity 0.3s ease;
}

.moza-item:hover .moza-item-over{
	opacity: 1;
}

.moza-item-titre {
	display: table-cell;
	vertical-align: middle;
}

.moza-item-titre h1{
	color:#FFF;
	padding: 5px;
	margin: 0;
	font-size: 23px;
	font-weight: 400;
}

.moza-item-titre h2{
	color:#FFF;
	font-size: 13px;
	padding: 5px;
	margin: 0; 
	font-weight: 400;
}

.moza-item-titre p{
	padding: 8px;
	margin: 0; 
}

.langette-moza-titre{
	color:#FF5200;
	font-size: 18px;
	line-height: 22px;
	margin: 70px 0 0 80px;
	font-weight: 400;
}

.langette-moza-texte{
	color:#000;
	font-size: 14px;
	line-height: 18px;
	margin: 0 0 0 80px;
	width: 340px;
	font-weight: 400;
}

.langette-moza-texte a{
	color: #000;
}
.langette-moza-texte a:hover{
	color:#FF5200;

}

/******************/
/* FOLIO **********/
/******************/


#folio-cont{
	z-index: 1100;
	visibility: hidden;
	opacity: 0;
	position: absolute;
	width: 100%;
	height: 100%;
	padding: 60px 55px;
	box-sizing:border-box;
	-moz-box-sizing:border-box; /* Firefox */
	background-color: #fff; 
	cursor: pointer;
}
.folio-item{
	opacity: 0;
	position: relative;
	width: 100%;
	height: 100%;
	background-color: #fff; 
	background-repeat: no-repeat;
	background-position: center center;
	-webkit-background-size: contain; /* pour Chrome et Safari */
	-moz-background-size: contain; /* pour Firefox */
	-o-background-size: contain; /* pour Opera */
	background-size: contain; /* version standardisée */
}


.langette-folio-titre{
	color:#FF5200;
	font-size: 18px;
	line-height: 22px;
	margin: 70px 0 0 80px;
	font-weight: 400;
}

.langette-folio-texte{
	color:#000;
	font-size: 14px;
	line-height: 18px;
	margin: 0 0 0 80px;
	width: 340px;
	font-weight: 400;
}

.bntwww{
	width: 14ch;
	margin: 10px 0 0 70px;
}

#folio-prev{
	z-index: 5000;
	position: absolute;
	width: 30px;
	height: 30px;
	opacity: 0;
	visibility: hidden;
	left: 15px;
	top:50%;
	margin-top: -15px;
	background: url(../img/fleche-prev.svg) no-repeat center center;; 
}

#folio-next{
	z-index: 5000;
	position: absolute;
	width: 30px;
	height: 30px;
	opacity: 0;
	visibility: hidden;
	right: 15px;
	top:50%;
	margin-top: -15px;
	background: url(../img/fleche-next.svg) no-repeat center center;; 
}


/******************/
/* FOLIO **********/
/******************/


#page-cont{
	z-index: 1101;
	visibility: hidden;
	opacity: 0;
	position: absolute;
	width: 100%;
	height: 100%;
	padding: 0;
	box-sizing:border-box;
	-moz-box-sizing:border-box; /* Firefox */
	background-color: #fff; 
	cursor: pointer;
}
.page-item{
	opacity: 0;
	position: relative;
	width: 100%;
	height: 100%;
	background-color: #fff; 
	background-repeat: no-repeat;
	background-position: center center;
	-webkit-background-size: cover; /* pour Chrome et Safari */
	-moz-background-size: cover; /* pour Firefox */
	-o-background-size: cover; /* pour Opera */
	background-size: cover; /* version standardisée */
}


.langette-page-titre{
	color:#FF5200;
	font-size: 18px;
	line-height: 22px;
	margin: 70px 0 0 80px;
	font-weight: 400;
}

.langette-page-texte{
	color:#000;
	font-size: 14px;
	line-height: 18px;
	margin: 0 0 0 80px;
	width: 340px;
	font-weight: 400;
}

/******************/
/* CREDITS ********/
/******************/

#credits{
	opacity: 0;
	visibility: hidden;
	z-index: 6000;	
	width: 100%;
	height:100%;
	position: absolute;
	top:0px;
	left:0px;
	background: #FF5200;
	display: table;
	text-align: center;
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}

#credits-cont{
	display: table-cell;
	vertical-align: middle;
	margin: 0;
	padding: 0;
	box-sizing: border-box;
	color: #FFF;
	font-size: 14px;
	line-height: 20px;
	font-weight: 400;
}

#credits-cont a{
	text-decoration: none;
	color: #FFF;
}


/******************/
/* RECHERCHE ******/
/******************/

#recherche{
	opacity: 0;
	visibility: hidden;
	z-index: 6000;	
	width: 100%;
	height:100%;
	position: absolute;
	top:0px;
	left:0px;
	background: #FF5200;
/* 	display: table; */
	text-align: center;
	margin: 0;
	padding: 0;
	box-sizing: border-box;
	overflow: auto;
}

#recherche-cont{
/* 	display: table-cell; */
/* 	vertical-align: middle; */
	position: absolute;
	top: 25%;
	width: 100%;
	margin: 0;
	padding: 0;
	box-sizing: border-box;
	color: #FFF;
	font-size: 14px;
	line-height: 20px;
	font-weight: 400;
	overflow: auto;
}

#recherche-cont a{
	text-decoration: none;
	color: #FFBA99;
	font-weight: 400;
}

#recherche-cont .sstitre{
	font-size: 12px;
	font-style: italic;
}

#recherche-cont a:hover{
	color: #FFF;
}


#recherche-cont ul{
	padding: 0;
	margin: 35px 0;
}

#recherche-cont li{
	list-style: none;
	line-height: 24px;
	font-size: 16px;
}

#recherche_field{
	background: #fff;
	color: #FF5200;
	font-family: AvenirNextLTPro-Regular;
	font-size: 14px;
	padding: 15px;
	border-radius: 15px;
	border: none;
	box-sizing: border-box;
	outline: none;
	text-align: center;
	width: 80%;
	max-width: 400px;
	
}

::-webkit-input-placeholder {
    color:    #fba279;
}
:-moz-placeholder {
    color:    #fba279;
    opacity:  1;
}
::-moz-placeholder {
    color:    #fba279;
    opacity:  1;
}
:-ms-input-placeholder {
    color:    #fba279;
}

/* ==========================================================================
   Media Queries
   ========================================================================== */

@media only screen and (min-width: 35em) {

}

@media print,
       (-o-min-device-pixel-ratio: 5/4),
       (-webkit-min-device-pixel-ratio: 1.25),
       (min-resolution: 120dpi) {

}

/* ==========================================================================
   Helper classes
   ========================================================================== */

.ir {
    background-color: transparent;
    border: 0;
    overflow: hidden;
    *text-indent: -9999px;
}

.ir:before {
    content: "";
    display: block;
    width: 0;
    height: 150%;
}

.hidden {
    display: none !important;
    visibility: hidden;
}

.visuallyhidden {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}

.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus {
    clip: auto;
    height: auto;
    margin: 0;
    overflow: visible;
    position: static;
    width: auto;
}

.invisible {
    visibility: hidden;
}

.clearfix:before,
.clearfix:after {
    content: " ";
    display: table;
}

.clearfix:after {
    clear: both;
}

.clearfix {
    *zoom: 1;
}

/* ==========================================================================
   Print styles
   ========================================================================== */

@media print {
    * {
        background: transparent !important;
        color: #000 !important; /* Black prints faster: h5bp.com/s */
        box-shadow: none !important;
        text-shadow: none !important;
    }

    a,
    a:visited {
        text-decoration: underline;
    }

    a[href]:after {
        content: " (" attr(href) ")";
    }

    abbr[title]:after {
        content: " (" attr(title) ")";
    }

    /*
     * Don't show links for images, or javascript/internal links
     */

    .ir a:after,
    a[href^="javascript:"]:after,
    a[href^="#"]:after {
        content: "";
    }

    pre,
    blockquote {
        border: 1px solid #999;
        page-break-inside: avoid;
    }

    thead {
        display: table-header-group; /* h5bp.com/t */
    }

    tr,
    img {
        page-break-inside: avoid;
    }

    img {
        max-width: 100% !important;
    }

    @page {
        margin: 0.5cm;
    }

    p,
    h2,
    h3 {
        orphans: 3;
        widows: 3;
    }

    h2,
    h3 {
        page-break-after: avoid;
    }
}